Subject: Re: Please pull 'rt2x00' branch of wireless-2.6

From: "John W. Linville" <[email-masked]>
Date: Wed, 19 Sep 2007 15:11:56 -0400

On Wed, Sep 19, 2007 at 08:31:19PM +0200, Ivo van Doorn wrote:

> > Ivo and his team may feel I am jumping the gun a bit -- they have
> > a few more random bugs they wanted to squash before going upstream.
> > But since they are bugs, any fixes should still be able to be applied
> > in the -rc phase of 2.6.24.  In the meantime, I definitely think it
> > would be better to get this code into mainline rather than keeping
> > it out of stream.
> 
> With 2.6.23 not yet released, I assume we still have a few months to get
> rt2x00 shaped up to be really ready for 2.6.24?
> Because I am indeed not really happy with this early merge, but I'll do my
> best to resolve the last outstanding bugs as soon as possible.

Ivo,

Having failed to ask for permission, this is where I ask for your
forgiveness.  Please forgive me! :-)

As Dave said, merging rt2x00 now is undoubtedly better than having
no driver at all.  I appreciate your understanding and cooperation!

Thanks,

John
-- 
John W. Linville
[email-masked]